

nav.main_menu>ul>li>a{
padding: 0 12px;
}

@media only screen and (max-width:1099px) {
nav.main_menu>ul>li>a { 
font-size:13px !important; 
padding: 0 9px !important;}
}

.q_list ul > li {
font-family: 'Karla',sans-serif;
}

.carousel-control {
    width: 60px !important;
}

@media only screen and (max-width:1000px) {
.content.has_slider { min-height: inherit !important; }
}

.q_accordion_holder.accordion .ui-accordion-header:hover {
  color: #000;
}

.date_day {
padding-bottom: 0px !important;
}

.two_columns_75_25>.column1>.column_inner{
	padding: 0 40px 0 0 !important;
}

@media only screen and (min-width:1001px) {
ul.right {
max-width:180px !important;
}}

@media only screen and (min-width:1001px) {
.menu-item.menu-item-type-post_type.menu-item-object-page {
max-width:160px !important;
}}

.post_text_inner p a:link {
text-decoration: underline !important;
}

qode_icon_shortcode  q_font_awsome_icon  pull-left span i:hover {
color: #9d9d9d !important;
}

.esay ul{
    list-style: none;
    margin:0px;
    padding:0px;
}
.esay ul li {
    margin-left: 0em;
    position: relative;
    padding-left: 15px;
}
.esay ul li:before {
    content:"–";
    position: absolute;
    top: 0;
    left: 0;
}

.esay ol {
    margin-left: 0em;
    position: relative;
    padding-left: 16px;
}

.blog_holder article {
    margin-bottom: 0px !important;
}

.blog_holder.blog_large_image_with_dividers article .post_info {
border-top: 2px solid #ebebeb !important;
}

.blog_holder.blog_large_image_with_dividers .post_text_holder .blog_column1 .date {
border-right: 2px solid #ebebeb !important;
}

aside.sidebar {
padding-top: 26px !important;
}

aside.sidebar div#archives-2 {
padding-top: 12px !important;
}

.carousel-indicators {display: none !important;}

span.qode_icon_font_elegant.icon_menu {font-size:24px !important;}

.footeresay {
font-size:13px !important;
letter-spacing:1px !important;
text-transform:uppercase !important;
color:#ffffff !important;
}

.footer_bottom {
padding:10px !important;
line-height:25px !important;
}

.qbutton {
  border-color: #303030 !important;
  color: #ffffff !important;
  background-color: #303030 !important;
    border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
}

.qbutton:hover{
  border-color: rgba(19,19,19,0) !important;
  color: #ffffff !important;
  background-color: rgba(19,19,19,.75) !important;
}

.qbutton.green, .qbutton.white {
  border-color: #303030 !important;
  color: #ffffff !important;
  background-color: #303030 !important;
}

.qbutton.green:hover, .qbutton.white:hover{
  border-color: rgba(19,19,19,0) !important;
  color: #ffffff !important;
  background-color: rgba(19,19,19,.75) !important;
}

.next_nav, .prev_nav{
border: hidden !important;
}

.mobile_arrow {
width: 100% !important;
}

.qode_image_gallery_no_space .controls a.prev-slide span, .qode_image_gallery_no_space .controls a.next-slide span {
border:0px !important;
background-color:transparent !important;
}

.qode_image_gallery_no_space .controls a.next-slide {
    right: 0px !important;
}

.post-title.cat-post-title:hover {
color: #a0a0a0 !important;
}

avisos:hover {
color: #a0a0a0 !important;
}